Bug 153784 - HWCERT: AMD 760MP [Goto Cert]
HWCERT: AMD 760MP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
AMD
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-11-11 16:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153784 None None None 2016-11-11 16:17 EST

  None (edit)
Description David Lawrence 2005-04-05 16:19:27 EDT
Additional Data:

Original Reporter: jabbott@redhat.com
Administrative Contact: jabbott@redhat.com
Technical Contact: jabbott@redhat.com
Last Touched By: jabbott@redhat.com
Cpu Name: X86

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: <b>Make:</b> ATI<br>
<b>Model:</b> Rage XL<br>
<b>XFree86 3.3.6 Serer:</b> XF86_Mach64<br>
<b>XFree86 4.0.1 Driver:</b> ati
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: Toshiba SD-M1502 IDE DVD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: <b>Make:</b> Adaptec<br>
<b>Model:</b> AIC-7899P<br>
<b>Kernel Module:</b> aic7xxx<br>
<b>Quantity:</b> 2
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: Onboard IDE Controller (760MP<sup>TM</sup>)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: <b>Make:</b> AMD<br>
<b>Model:</b> Athlon MP<sup>TM</sup><br>
<b>Speed:</b> 1.2GHz<br>
<b>Quantity:</b> 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: <b>Make:</b> IBM<br>
<b>Model:</b> DDYS-T36950N<br>
<b>Capacity:</b> 36GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: 512MB PC2100 DDR SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: Tyan Thunder K7 (AMD 760MP<sup>TM</sup> chipset)
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: jabbott@redhat.com
Hardware Id: 3913
Detail Notes: <b>Make:</b> 3Com<br>
<b>Model:</b> 3c980-TX<br>
<b>Kernel Module:</b> 3c59x<br>
<b>Quantity:</b> 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:27:33-05
Modified On: 2001-11-21 13:27:33-05


Note You need to log in before you can comment on or make changes to this bug.